@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
body,
html{
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: transparent;
}
li{
list-style: none;
}
h1{
 font-size: 48px !important;
  line-height:1.2;
}

h2{
  font-size: 32px;
  }


@media (min-width: 1258px) and (max-width: 1880px){
h1{
 font-size: 37px !important;
}
  h2{
  font-size: 23px !important;
  }

}
@media only screen and (max-width: 600px) {
      h1{
     font-size: 23px !important;
      line-height:1.2;
    }
  h2{
     font-size: 25px !important;

  }
}



.text-center{
  text-align: center;
  margin: auto;
}

.hs-button {
  background: linear-gradient(90deg, #008FD4 27.22%, #003A78 100%);
  border-radius: 67.5px;
  width: 100%;
  padding:7px 25px 7px 25px;
  color:white;
   font-size: 21px;
  font-weight:600;
  text-decoration: none;
  border: none;
  	transition: 0.3s !important;
}

@media(min-width: 1200px){
  .hs-button {
  padding: 10px 108px 10px 100px;
}

}
@media only screen and (max-width: 600px) {
    .btn-container-header{
    text-align: center;
  }
  #hs-button_boton_header{
    font-size: 19px;
    padding: 9px;
  }
  
}

.lp-header{
  color:#013F7D;
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/bg-desk.png);
    background-repeat: no-repeat;
       background-size: auto;
}
@media only screen and (max-width: 600px) {
  .lp-header{
  color:#013F7D;
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/bg-mobile.png);
    background-repeat: no-repeat;
       background-size: auto;
        padding: 3px 40px 210px;

}
  .svg-1{
      display: none;
  }
  .image--container--header{
      display: none;
  }
  .image--container--header-mobile{
      display: block !important;
      margin-bottom:5%;
    }
}

.image--container--header-mobile{
      display: none;
}

@media (min-width: 1258px) and (max-width: 1880px){
.lp-header{
       background-size: contain;
}
}



@media(min-width: 1200px){
  .header--texto{
    width: 80%;
  }
  .header--texto span{
     font-size: 20px !important;
}
  
}
@media (min-width: 1258px) and (max-width: 1880px){
.header--texto{
    width: 91%;
  }
  .header--texto span{
        font-size: 17px !important;
  }
}

@media only screen and (max-width: 600px) {
   .header--texto{
       width: 90%;
    font-size: 18px;
  }
}




@media(min-width: 1200px){
    .header--block{
   padding: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
      margin: 0 auto;
    column-gap: 237px;
    width: 82%
  
  }
}

@media (min-width: 1258px) and (max-width: 1880px){

    .header--block{
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0 auto;
    column-gap: 116px;
    width: 85%;
  
}
}
.header--block ul{
    font-size: 20px;
    padding-left: 0px;
    line-height: 2.5;
      width: 120%;
}
@media only screen and (max-width: 600px) {
    .header--block ul{
      width: 100%;
       font-size: 18px !important;
    padding-left: 0px !important;
     line-height: 1.5 !important; 
          margin-top: 14%;
      
  }
  
  
  .header--block li{
    padding-left: 66px !important;
    background-size: 54px !important;
    margin-bottom: 55px;
    
}
}

  
 .header--block li{
    background-repeat: no-repeat;
    list-style: none;
    padding-left: 46px;
    background-size: 31px;
    background-position-y: center;
 
}
@media (min-width: 1258px) and (max-width: 1880px){
 .header--block ul{
    font-size: 15px !important;
  }
  
 .header--block li{
  background-repeat: no-repeat;
    list-style: none;
    padding-left: 42px;
    background-size: 25px;
    background-position-y: center;
  }
}

}
@media(min-width: 1200px){
.header--block li{
    background-repeat: no-repeat !important;
    list-style: none  !important;
    padding-left: 46px  !important;
    background-size: 31px  !important;
    background-position-y: center  !important;
}
}

.li-1 {
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/reloj-de-arena%201.png);
}
.li-2 {
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/error%201.png);
}
.li-3 {
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/seguro-de-vida%201.png);
}

@media only screen and (max-width: 600px) {
  .li-1 {
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/li-1.png);
}
.li-2 {
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/li-2.png);
}
.li-3 {
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/li-3.png);
}

}



/*Section 2*/
.block--2{
   width: 62%;
}

.block--2 h2{
  font-size:32px;
  font-weight:700;
}
@media only screen and (max-width: 600px) 
{ 
  .block--2{
      width: 77%;
    padding: 1px 42px 42px 42px;
}
    .block--2 h2{
  font-size:23px !important;
  }
}


.block--2 h3{
  font-size:21px;
  font-weight:400;
}

.cards--block{
       display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 auto;
    column-gap: 40px;
    width: 64%;
    cursor: pointer;
}
@media only screen and (max-width: 600px) {
    .cards--block{ 
      
      display: grid;
    grid-template-columns: 1fr;
      margin: 0 auto;
        grid-gap: 24px;
  }
}
@media (min-width: 1258px) and (max-width: 1880px){
    .cards--block{ 
        column-gap: 19px;
         width: 74%;
  
  }
}

@media(min-width: 1200px){
.cards--block{
   column-gap: 30px;
    width: 70%;

}

}




.cards{
     font-size: 16px;
    background: #f7fafc;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 10%);
    border-radius: 21px;
    padding: 19px 17px 19px 17px;
}

@media (min-width: 1258px) and (max-width: 1880px){
.cards{
     
    font-size: 14px;
    padding: 11px 14px 3px 15px;
}
}



/*Bloque 3*/

.contenedor--3{
   margin: 40px auto 25px auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 90%
      
}
@media only screen and (max-width: 600px) {
  .contenedor--3{
        grid-template-columns: 1fr;
         width: 100%
  }
}


.form--container{
  background: #FFFFFF;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 49px;
  padding: 14px 63px 51px 77px;
      width: 62%;
}
@media (min-width: 1258px) and (max-width: 1880px){
  .form--container h3{
    font-size:15px;
}

}


@media only screen and (max-width: 600px) {
  .form--container{
      padding: 13px 38px 51px 30px;
    width: auto;
}
    form{
   font-size:18px !important;
  }
 form input .hs-btton{
    font-size : 17px !important; 

}
}

.hs-input{
  border-top: none;
  border-left:none;
  border-right:none;
  border-bottom: 1px solid #C4C4C4;
  width: 100%;
}
form{
color: #9B9999;
  font-weight: bold;
  font-family: Open Sans;
 font-size:20px;
  display: grid;
   grid-template-columns: 1fr 1fr;
    margin: 0 auto;
       column-gap: 35px;
}
@media (min-width: 1258px) and (max-width: 1440px){
    form{
      font-size:17px;
}
  
  form .hs-button{
        padding: 10px 10px 10px 10px !important;
  }
}


.hs_firstname, .hs_lastname, .hs_email, .hs_phone{
     margin-top:25px;
}
.hs_company, .hs_industria__desplegable_, .hs_tamano_de_la_empresa__desplegable_,  .hs_job_title, .hs_pais__desplegable_, .hs-message, .hs_submit {
      grid-column-start: 1 !important;
    grid-column-end: 3;
    margin-top:25px;
}
 input, select {
      width: 100%;
       color: #484848;
    /* font-weight: 400; */
    font-family: Open Sans;
    font-size: 16px;
}

input, select:focus{
  transition: 0.2s !important;
border:none;	
 outline:none;
 border-bottom:1px solid #e74c3c;	

}
.hs-error-msg{
  color:red;
}

 select {
background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/flecha.png);
background-repeat: no-repeat;
background-position: right center;
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
}

.block--4{
  margin-top:15px;
  color:white;
background: #03032B;
  padding:55px;
  padding-bottom:150px;

}
@media (min-width: 1258px) and (max-width: 1880px){
.block--4{
  margin-top:15px;
  color:white;
background: #03032B;
  padding:55px;
  padding-bottom:118px;

}
}



.cards--slide--container{
  padding: 150px;
  padding-top: 0;
  margin-top: -55px;
   padding-bottom: 140px !important;
  
}
@media only screen and (max-width: 600px) {
    .cards--slide--container{
  padding: 15px;
  
}

}


@media(min-width: 1200px){
.cards--slide--container{
  padding: 251px;
    padding-top: 0;
  margin-top: -100px;
  
}
}
@media (min-width: 1258px) and (max-width: 1880px){

.cards--slide--container{
  padding: 108px;
    padding-top: 0;
  margin-top:-100px;

}
}
 #thumbnail-slider .splide__slide.is-active{
     transition: all 0.3s ease-out; 
  }


  #thumbnail-slider .splide__slide.is-active{
      transition: all .3s ease-out;
    background-color: #0093d8 !important;
    transform: scale(1);
    color: white;
    fill: white;
    padding: 24px 43px 31px;
    margin-bottom: 0px;
    border: 0;
    z-index: 1;
        
  }
    @media only screen and (max-width: 600px) { 
      
  #thumbnail-slider .splide__slide.is-active{
    padding: 22px 22px 11px;

  }
  

}


   #thumbnail-slider .splide__slide.is-active img{
filter: invert(2%) sepia(100%) saturate(0%) hue-rotate(9deg) brightness(106%) contrast(101%) !important;
  }


   #thumbnail-slider .splide__slide.is-active .flecha--abajo{  
     /* transition:  0.3s ease;*/
     transform: rotate(-180deg);
     color:white;
    fill: white;
        margin-top: 8px;
   filter:invert(2%) sepia(100%) saturate(0%) hue-rotate(9deg) brightness(106%) contrast(101%) !important;
  }


.flecha--abajo{
filter: invert(54%) sepia(91%) saturate(1896%) hue-rotate(167deg) brightness(85%) contrast(101%);
   /* transition:  0.3s ease;*/
}




.texto--cards--carrousel h2{
 color:  #0093D8;

}

.selected--card{
  display: none;
}
#thumbnail-slider-track {
padding-left: 0px;
    padding-right: 5px;
        padding-bottom: 20px;
}
 #image-slider .splide__arrows{
  display: none;
}

@media only screen and (max-width: 600px) {
 .splide__arrows{
  display: none;
}
}
module--4{


}
/*Bloque 5 cards*/

.image_block-5{
    width: 75%;
    margin: auto;
    position: relative;
    left: -347px;

 }
@media only screen and (max-width: 600px) {

.image_block-5{
    left: -107PX;
 }
}


@media(min-width: 1200px){
.block--5{
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/bg-block-5.png);
    background-repeat: no-repeat;
         background-size: contain;
    padding-top: 45px;
}

}
.title--cards--bofu{
    width: 49%;
    text-align: center;
    margin: auto;
    font-size: 20px;
     margin-bottom: 151px;
}

@media only screen and (max-width: 600px) {
    .title--cards--bofu {
    width: 79% !important;
    font-size: 20px !important;
     margin-bottom: 80px;
  }
  
      #hs-button_boton_block5{
     font-size: 12px !important;
      padding: 12px !important;
}
}

@media only screen and (max-width: 411px) {
  
      #hs-button_boton_block5{
     font-size: 15px ;
      padding: 12px;
}
}

/*Bloque 6*/

  .boton-6{
    font-size: 12px !important;
}



.block--6{
  margin-top:45px;
  background: linear-gradient(-120deg, #008FD4 27.22%, #003A78 100%);
  height: 225px;
  margin-top: 187px;
  
}

.block--6_texto {
           width: 88%;
    margin-top: 15px;
    margin-left: auto;
}



.block--6_texto h2{
        font-weight: 100 ;
    color: white;
      font-size: 42px !important;
}

@media (min-width: 1258px) and (max-width: 1880px){
    .block--6_texto h2 {
            font-size: 35px !important;
    }
      .block--6_texto {
          width: 87%;
        margin-top: 35px;
        margin-left: auto;
    }
      .block--6{
          height: 187px;
  }
  .block--6_container {
    width: 79%;
}
  .block--6_imagen {
    margin-top: -20px;
}
  .block--6_imagen img{
  filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.25));
   max-width: 121% !important;
  
  }
}

.block--6_container{
  display: grid; 
  grid-template-columns: 1fr 1fr;
     margin: 0 auto;
        column-gap: 5px;
    width: 74%;
}

@media only screen and (max-width: 600px) {
.block--6{
  height: 100% !important;
  
  }
.block--6_container{
  grid-template-columns: 1fr;
    width: auto;
      grid-gap: 50px;
  }
  
  .block--6_imagen img{
   max-width: 100% !important;
     filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.25));
}
   .block--6_texto h2{
      font-size: 27px !important;
  }
}

.block--6_imagen{
  
 margin-top: -44px;
  
}
@media(min-width: 1200px){
.block--6_imagen img{
  
   max-width: 120% !important;
  filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.25));
  
}
}




/*Blque 7*/
.block--7_lista{
  display: grid;
   grid-template-columns: 1fr 1fr;
    margin: 0 auto;
     column-gap: 5px;
    width: 77%;
   color:white;
      text-align: initial;
}
@media only screen and (max-width: 600px) {
  .block--7_lista{
   grid-template-columns: 1fr;
    width: 100%;
 
}
  .block--7_texto {
   width: 87% !important;
}

  .block--7_texto h2 {
    font-size: 23px !important;
}
}

.block--7_texto {
    color: white;
    text-align: center;
    width: 53%;
    margin: auto;
    margin-top: 8%;
}

.block--7_texto h2 {
    font-size: 30px;
}

.subtitulo_block7 {
     font-size: 22px !important; 
    margin-bottom: 15px;
}



@media (min-width: 1258px) and (max-width: 1880px){

.block--7_texto h2 {
    font-size: 21px !important;
}
  .subtitulo_block7 {
     font-size: 19px !important; 
    margin-bottom: 15px;
}

}




.lista--container{
display: grid;
   grid-template-columns: .5fr 1fr;
    margin: 0 auto;
     column-gap: 5px;
    width: 74%;
  margin-top:20px;
}

.lista--container__image{
  margin: auto;
}

.block--7{
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/bg-7.png);
    background-repeat: no-repeat;
         background-size: auto;
    padding-top: 45px;
  /*  padding-bottom: 100px;*/
}
@media only screen and (max-width: 600px) {

  .block--7{
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/bg-7-mobile.png);
    background-repeat: no-repeat;
         background-size: auto;
    padding-top: 45px;
  /*  padding-bottom: 100px;*/
}
  
  .lista--container{
     column-gap: 7px;
    width: 87%;

}

}


.lista--container__text{
  font-size: 17px;
}

@media(min-width: 1200px){
.lista--container__text {
    font-size: 22px ;
    margin: auto !important;
    width: 116% !important;
}
}


@media (min-width: 1258px) and (max-width: 1880px){
  .lista--container__text {
    font-size: 15px;
}
  .block--7{
      background-size: contain !important;
}
}

.block--7_cards_tittle{
    width: 65%;
    margin: auto;
      margin-top: 8%;
}
@media only screen and (max-width: 600px) {

  .block--7_cards_tittle{
    width: 86%;
      margin-top: 33%;
}
}



.splide__pagination {
 /*  display: none !important;*/
}

@media (min-width: 1258px) and (max-width: 1880px){
.block--7_cards{
    width: 71% !important;
    }
}

.block--7_cards{
    margin: auto;
       width: 65%;
      margin-top: -468px;
}

@media only screen and (max-width: 600px) {
  .block--7_cards{
      margin-top: 20%;
}
  .block--7_cards {
    width: 87%;
}
}


/*Bloque 8 finaal*/

.block--8{
    background-image: url(https://19612010.fs1.hubspotusercontent-na1.net/hubfs/19612010/raw_assets/public/itqs/images/lp-bofu-azure/bg-block-8.png);
    background-repeat: no-repeat;
         background-size: cover;
    padding-bottom: 218px;
  /*  padding-bottom: 100px;*/
}

.block--8--text{
      width: 66%;
    font-size: 58px !important;
    margin: auto;
}

@media only screen and (max-width: 600px) {
  .block--8--text {
    width: 85%;
    font-size: 24px !important;
}
  #hs-button_boton_bloque8{
  padding: 14px;
   font-size: 18px !important;
}
}


@media (min-width: 1258px) and (max-width: 1440px){
    .block--8--text{
        width: 84%;
      font-size: 50px  !important;
      margin: auto;
  }
}

.btn-container-block--8{
  margin-top: 70px;
}

/************comentar slider bloque 7**************/

.block--7_cards_tittle, .block--7_cards{
  display: none!important;
}
@media (min-width: 1258px){
  .block--7 {
    background-size: cover !important;
  }
}

h1.block--8--text{
  margin-top: -4rem;
}
/************* / comentar*************/